@charset "UTF-8";

#title_block {
	display: block;
	float: left;
	height: 170px;
	width: 240px;
	margin-top: 2px;
	margin-left: 2px;
	margin-bottom: 29px;
	background-color:;
	background-image:url(Images/Logo_TrackIQ2.jpg);
	
	
}
#title_block2 {
	display: block;
	float: left;
	height: 170px;
	width: 240px;
	margin-top: 2px;
	margin-left: 2px;
	margin-bottom: 29px;
	background-color:;
	background-image:url(Images/Logo_TrackIQ2.jpg);
	
	
}

img
{  border-style: none;
}

img.brochure
{  border-style: solid;
border-color:#CCCCCC;
border-width: 1px;
}

#apDiv1 {
	position:absolute;
	width:200px;
	height:63px;
	z-index:3;
	left: 52px;
	top: 59px;
	background-color: #F03;
}


#apDiv2 {
	position:absolute;
	left:1019px;
	top:434px;
	width:218px;
	height:115px;
	z-index:2;
	background-color: #F0EEE3;
}

#apDiv3 {
	position:absolute;
	left:1010px;
	top:238px;
	width:190px;
	height:34px;
	z-index:2;
	padding-left: 16px;
	padding-top: 18px;
}

#apDiv3 a{

	font-family: Helvetica, Arial, sans-serif;
	list-style:none;
	text-decoration:none;
	font-size: 12px;
	color: #000;

}

h2 em {
	font-weight:normal;
	font-style:italic;
	color:#000;
	
}

#breadcrumbs{
	font-family: Helvetica, Arial, sans-serif;
	text-decoration:none;
	font-size: 10px;
	color: #CCC;
	width: 500px;
	font-weight: 200;
	float: left;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#breadcrumbs a {
	font-family: Helvetica, Arial, sans-serif;
	text-decoration:none;
	font-size:10px; 
	font-weight: 100;
	color: #CCC;
}

#breadcrumbs a em{
	color: #999;
	Font-style: normal;
}


#mainheading {
	font-family: Helvetica, Arial, sans-serif;
	font-size: large;
	color:#307D7E;
	width: 520px;
	font-weight: 200;
	float: left;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.greentext a {
	color: #307D7E;
}

h2 {
	font-size: 13px;
	color:#000;
	font-weight:bold;
  }

h4 {
	font-size: 12px;
	color:#999;
	font-weight:200;
}

p a {
	text-decoration: none;
	color:#0080FF;
}

sup {
	font-size:13px;
}

#column1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000;
	display: block;
	float: left;
	width: 520px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height: 12pt;
}


#column3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
	display: block;
	float: left;
	width: 120px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	height: 330px;
}

#border_top {
	background-color:#333;
	display: block;
	float: left;
	height: 12px;
	width: 1250px;
	overflow: visible;
	margin: 0px;
	padding: 0px;
}
#border_top_2 {
	background-color: #B3B4A9;
	display: block;
	float: left;
	height: 12px;
	width: 1250px;
	margin-top: 2px;
	overflow: visible;
	padding: 0px;
}
#border_left {
	background-color: #B3B4A9;
	float: left;
	height: 3500px;
	width: 25px;
	margin-top: 2px;
	margin-right: 1px;
	margin-left: 0px;
	left: 0px;
	overflow: visible;
	padding: 0px;
}


#banner {
	display: block;
	float: left;
	height: 170px;
	width: 1000px;
	margin-top: 2px;
	margin-left: 2px;
	overflow: visible;
	margin-bottom: 29px;
}

em {
	color:#307D7E;
	font-style:normal;
	
}

#right_panel {
	display: block;
	float: right;
	height: 2500px;
	width: 220px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10pt;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 15px;
	color:#000;
	font-size:12px;
	border: 1px solid #FFFFFF;
	background-color: #f0eee3;
	float:right;
}

#right_panel a{
	color:#307D7E;
	text-decoration:none;

}

#right_panel em{
	font-weight:bold;
}

#right_panel ul{
	padding-left: 6px;
	font-size:10px;
	list-style: none;
}

#right_panel ul.login{
	font-size:9px;
}

#left_panel {
	width:242px;
	float:left;
	background-color: #F0EEE3;
	height: 1282px;
	display: block;
	overflow: visible;
	align: center;
}


#navbar {
	list-style-type:none; 
	padding:0; 
	margin:0; 
	width:240px; 
	border:1px solid #FFF;  
	border-width:0 1px 1px; 
	font-family: Helvetica, Arial, sans-serif;
 	font-size: 10pt;
 	float: left;
 	margin-left: 1px;
	margin-right: 1px;
 	/*background-color: #F0EEE3;*/
 	/*height: 2500px;*/
 	border: 1px solid #FFFFFF;
 	overflow: visible;
 	display: block;
}
	
	
#navbar li.sub {
	background:#D0CFC4; /* Main navigation colour*/	
} 
	
	
#navbar li {
	float:left; 
	background:#F0EEE3; /* Dropdown menu main background colour)*/
	border-top:1px solid #fff;
	position:relative; 
	border-top:1px solid #fff;
}



#navbar li, #navbar li a{
	display:block; 
	color:#000; /* main font colour*/
	font-family: Helvetica, Arial, sans-serif; 
	font-size:11px; 
	line-height:24px;  
	width:240px; 
	text-decoration:none;  
	cursor:pointer; 
	font-weight:normal; 
	text-indent:5px;

} 

#navbar ul,
#navbar li.click ul ul,
#navbar li.click ul li.hover ul ul {
	display:none;
	float: left;
	padding: 0px;
	margin: 0px;
}

#navbar li a:hover{
	background:#333; /*Main rollover background colour- black*/
	color:#FFF;
}


#navbar li.click > a{
	background:#333; /*1st - selected background colour main nav*/
	color:#FFF;
}



#navbar li.click ul {
	display:block;
}


#navbar li.click li.hover a{
	background:#F0EEE3;
	color: #307D7E; /* 1st roll over colour*/
	display: block;
}

#navbar li.click ul li.hover ul {
	display:block; 
	position:absolute; 
	left:240px; 
	top:-1px;
	border:1px solid #FFF; /* Flyout border colour */
	border-width:0 1px 1px;
}

#navbar li.click ul li.fly {
	background:#F0EEE3 url(Images/arrowblack.gif) no-repeat top right; /* 2nd - colour of flyout selected category box*/
}


#navbar li.click ul li.hover ul li a {background:#F0EEE3;	color: #000;} /*3rd - fly out colour*/
#navbar li.click ul li.hover ul li.hover ul li {background:#F0EEE3; z-index:500;} /*4th flyout colour*/

#navbar li.click ul li.hover ul li.fly {background: #F0EEE3 url(Images/arrowblack.gif) no-repeat top right;} /*3rd - flyout option colour*/
#navbar li.click ul li.hover ul li.hover {z-index:500; background:#F0EEE3;} /*3rd - fly-out rollover colour*/
#navbar li.click ul li.hover ul li.hover a {color:#0080FF;}/*3rd - flyout text colour*/


#navbar li.click ul li.hover ul li.hover ul li.hover {
	background: #F0EEE3 /*4th - flyout rollover colour*/
	color: #0080FF;
}


.table em{
	font-weight:bold;
	font-style: normal;
}
#events_banner {
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	width: 240px;
	margin-top: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	display: block;
	border-bottom: dashed #307D7E 1px;
	border-top: dashed #307D7E 1px;
}
p.events_feed {
	color:#000;	
	font-size:12px; 
	line-height:16px;
}
h1.events_feed {
	color: #307D7E;	
	font-size: 15px;
}
a.events_feed {
	color: #307D7E;
	font-size: 12px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#awards_banner {
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:12px;
	width: 220px;
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 15px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	display: block;
	border-bottom: dashed #307D7E 1px;
}